On Wed, Apr 3, 2013 at 6:44 PM, Johannes Schlüter <johan...@schlueters.de>wrote:

> On Wed, 2013-04-03 at 18:26 +0800, Laruence wrote:
> >
> > Hey:     yes, %code is introduced in bison 2.3+(it is said is 2.3a) .
> >
> >     so, maybe we need to drop supports of 2.3 in 5.5 release, or
> > revert this fix,, wait for somethings (like one year)
> >
> > thanks
> >
> Bison 2.4 is from November 2008. As this is needed by developers only I
> think it's absolutely fine to depend on 4 year old software. I haven't
> tested with 2.4. If somebody does/did we should modify the configure
> check.
>
Hey:
   remi did,  see https://bugs.php.net/bug.php?id=64503

   but seems start from 2.4.1

thanks

>
> johannes
>
>
>


-- 
Laruence  Xinchen Hui
http://www.laruence.com/

Reply via email to